<?xml version="1.0" encoding="UTF-8" ?>
<configuration debug="false" >
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>%-4relative [%thread] %-5level %logger{35} - %msg %n</pattern>
        </encoder>
    </appender>
    <root>
        <level value="WARN" />
        <appender-ref ref="STDOUT" />
    </root>
</configuration>